@import '_content/BlazorStrap/BlazorStrap.bundle.scp.css';
@import '_content/UTygraWebApp.Components/UTygraWebApp.Components.bundle.scp.css';

/* /Pages/FlexManager.razor.rz.scp.css */
/* /Pages/Menu.razor.rz.scp.css */
body[b-3dt9265rdd] {
}


.main-grp[b-3dt9265rdd] {
    flex-grow: 1;
    overflow-y: auto;
    overflow-y: overlay;
    background: linear-gradient(rgba(0,0,0,0) 40%, rgba(0,0,0,0.4) 80%);
    padding: 1.5rem !important;
}


.monan-cards[b-3dt9265rdd] {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(16rem, 18rem));
    grid-gap: 1.5rem;
    justify-content: center;
    padding-left: 0;
}
    .monan-cards > li[b-3dt9265rdd] {
        height: 10rem;
        position: relative;
        background-size: cover;
        background-position: center;
        border-radius: 0.5rem;
        list-style-type: none;
        box-shadow: 0 3px 4px rgba(0,0,0,0.4);
        transition: 0.1s ease-out;
    }

        .monan-cards > li:hover[b-3dt9265rdd] {
            transform: scale(1.02);
        }
@media (max-width: 576px) {
/*    .main-grp {
        padding: 1rem !important;
    }*/
    .monan-cards[b-3dt9265rdd] {
        grid-template-columns: repeat(auto-fill, minmax(13rem, 1fr));
        grid-gap: 1rem;
    }
}

@media (max-width: 992px) {
    /*    .main-grp {
        padding: 1rem !important;
    }*/
    .monan-cards[b-3dt9265rdd] {
        grid-template-columns: repeat(auto-fill, 16rem);
        grid-gap: 1rem;
    }
}

.monan-info[b-3dt9265rdd] {
    border-radius: 0.5rem;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    background: linear-gradient(rgba(0,0,0,0.7) 30%, rgba(0,0,0,0) 80%);
    padding: 1rem 1rem;
    color: #fff2cc;
    cursor: pointer;
    text-shadow: 0 2px 2px rgba(0,0,0,0.5);
    line-height: 1.25rem;
}

    .monan-info .title[b-3dt9265rdd] {
        color: white;
        font-size: 1.4rem;
        display: block;
        margin: 0.2rem 0 0.4rem 0;
        font-family: 'Bahnschrift', Arial, Helvetica, sans-serif;
        text-transform: uppercase;
    }

    .monan-info .price[b-3dt9265rdd] {
        position: absolute;
        bottom: 0.5rem;
        right: 1rem;
        font-size: 1.5rem;
        font-weight: 700;
        padding: 0rem 0.7rem;
        border-radius: 4px;
        background-color: #08af08;
        color: white;
        line-height: 2rem;
    }
    .monan-info .bkg[b-3dt9265rdd] {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        border-radius: 4px;
        background-color: #08af08;
        color: white;
    }

.price[b-3dt9265rdd]::after {
    content: ' Kč';
    font-weight: 300;
    font-size: 1.2rem;
    margin-right: 0.2rem;
}
/* /Pages/NhaBep.razor.rz.scp.css */
.order-column[b-cm5rd2429k] {
    position: absolute;
    height: 100%;
}
.order-man-box[b-cm5rd2429k] {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    overflow-x: auto;
}

/* /Pages/ThongKe.razor.rz.scp.css */
.order-column[b-tkgalgjujq] {
    position: absolute;
    height: 100%;
}
.order-man-box[b-tkgalgjujq] {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    overflow-x: auto;
}

/* /Pages/UsersManager.razor.rz.scp.css */
/* /Shared/CartItems.razor.rz.scp.css */
.dialog .price[b-2y4gwq0xkf] {
    font-weight: 700;
    font-size: 1.5rem;
}

.item-price[b-2y4gwq0xkf] {
    font-weight: 500;
}

    .item-price[b-2y4gwq0xkf]::after {
    content: 'Kč';
    font-weight: 100;
    margin-left: 0.3rem;
}

.cart-item[b-2y4gwq0xkf] {
    background-color: #333333;
    padding: 0.8rem 1.2rem;
    border-radius: 6px;
    font-weight: 100;
    margin-top: 1rem;
    position: relative;
}

    .cart-item .title[b-2y4gwq0xkf] {
        font-weight: 700;
    }

    .cart-item ul[b-2y4gwq0xkf] {
        padding: 0;
        margin: 0.4rem 0.6rem;
    }

    .cart-item li[b-2y4gwq0xkf] {
        list-style-type: none;
        margin-left: 0rem;
        font-size: 0.8rem;
    }

.delete-item[b-2y4gwq0xkf] {
    position: absolute;
    top: 0.5rem;
    right: -1rem;
    /*content: 'X';*/
    cursor: pointer;
    color: #fff2cc;
    width: 2rem;
    height: 2rem;
    text-align: center;
    transform: translateY(-50%);
    font-size: 1.5rem;
}

    .delete-item:hover[b-2y4gwq0xkf] {
        text-decoration: none;
        color: #fff2cc;
        background-color: rgba(255,255,255,0.1);
    }

.add-item[b-2y4gwq0xkf] {
    position: absolute;
    top: 0.5rem;
    left: -1rem;
    /*content: 'X';*/
    cursor: pointer;
    color: #fff2cc;
    width: 2rem;
    height: 2rem;
    text-align: center;
    transform: translateY(-50%);
    font-size: 1.5rem;
}

    .add-item:hover[b-2y4gwq0xkf] {
        text-decoration: none;
        color: #fff2cc;
        background-color: rgba(255,255,255,0.1);
    }
/* /Shared/ConfigureMenuOrderDialog.razor.rz.scp.css */
.dialog-title[b-km1y3l3ajl] {
    display: flex;
    flex-direction: column;
    flex-shrink: 0;
    align-items: center;
    justify-content: space-between;
    background-color: #444;
    color: #fff2cc;
    padding: 1.3rem 2rem;
    width: 100%;
}

    .dialog-title h2[b-km1y3l3ajl] {
        color: white;
        font-size: 1.4rem;
        margin: 0;
        font-family: 'Bahnschrift', Arial, Helvetica, sans-serif;
        text-transform: uppercase;
        line-height: 1.3rem;
    }


.dialog-body[b-km1y3l3ajl] {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-self: center;
    flex-grow: 1;
    padding: 1rem;
}
/*.dialog-body {
    position: relative;
    flex: 1 1 auto;
    padding: 1rem;
}*/

/*.dialog-body .variant {
    font-size: 1.5rem;
    background-color: rgba(0,0,0,0.1);
    color: white;
}
    .dialog-body .variant:hover {
        color: gray;
        text-decoration: none;
        background-color: rgba(255,255,255,0.3);
    }
    .dialog-body .variant:active {
        background-color: rgba(255,255,255,0.2);
        color: #fff2cc;
    }
}*/
.dialog .price[b-km1y3l3ajl] {
    font-weight: 700;
    font-size: 1.5rem;
}


    .dialog .price[b-km1y3l3ajl]::after {
        content: ' Kč';
        font-weight: 300;
        font-size: 1.2rem;
        margin-right: 0.2rem;
    }

.dialog-body .price[b-km1y3l3ajl]::after {
    content: ' Kč';
}

.dialog-buttons[b-km1y3l3ajl] {
    width: 100%;
    flex-direction: row-reverse;
    height: 4rem;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    background-color: #eee; 
    justify-content:space-between;
    padding: 0 1rem;
}

@media (max-width: 576px) {
    .dialog-title[b-km1y3l3ajl] {
        min-width: 300px;
    }
    .dialog-body[b-km1y3l3ajl] {
        padding: 0.5rem;
        min-width: 300px;
    }

    .dialog .price[b-km1y3l3ajl] {
        font-size: 1.2rem;
    }

    .dialog .price[b-km1y3l3ajl]::after {
        content: 'Kč';
    }

    .dialog-body .price[b-km1y3l3ajl]::after {
        content: 'Kč';
    }

    .dialog-buttons[b-km1y3l3ajl] {
        padding: 0 0.5rem;
    }
}

/*.dialog-body > div {
    display: flex;
    margin-top: 1rem;
    align-items: center;
}

.dialog-body label {
    text-align: right;
    width: 200px;
    margin: 0 1.5rem;
}

.dialog-body input, .dialog-body select {
    flex-grow: 1;
    width: unset;
}

.dialog-body .size-label {
    min-width: 110px;
    text-align: right;
}*/
/*
.dialog .toppings {
    text-align: center;
    display: block;
    padding-left: 4rem;
}

.dialog .topping {
    display: inline-block;
    background-color: #a04343;
    color: white;
    padding: 0.2rem 1rem;
    border-radius: 2rem;
    margin: 0.4rem 0.3rem;
    font-weight: 700;
}

.dialog .topping-price {
    font-weight: 100;
    font-size: 0.8rem;
}

    .dialog .topping-price::before {
        content: '£';
    }*/

.list-variants[b-km1y3l3ajl] {
    display: grid;
    grid-template-columns: repeat(2, minmax(8rem, 1fr));
    grid-gap: .25rem;
    justify-content: center;
    padding-left: 0;
}
    .list-variants > li[b-km1y3l3ajl] {
        height: auto;
        position: relative;
        border-radius: 0.5rem !important;
        list-style-type: none;
        border: 1px solid rgba(0, 0, 0, .125);
        /*background-size: cover;*/
        /*border-radius: 0.5rem;*/
        /*list-style-type: none;*/
/*        box-shadow: 0 3px 4px rgba(0,0,0,0.4);
        transition: 0.1s ease-out;*/
    }
/* /Shared/DescDisplay.razor.rz.scp.css */

/* /Shared/FlexItem.razor.rz.scp.css */
.dialog .price[b-g1vf0cdqol] {
    font-weight: 700;
    font-size: 1.5rem;
}

.item-price[b-g1vf0cdqol] {
    font-weight: 500;
}

    .item-price[b-g1vf0cdqol]::after {
    content: 'Kč';
    font-weight: 100;
    margin-left: 0.3rem;
}

.cart-item[b-g1vf0cdqol] {
    background-color: #333333;
    padding: 0.8rem 1.2rem;
    border-radius: 6px;
    font-weight: 100;
    margin-top: 1rem;
    position: relative;
}

    .cart-item .title[b-g1vf0cdqol] {
        font-weight: 700;
    }

    .cart-item ul[b-g1vf0cdqol] {
        padding: 0;
        margin: 0.4rem 0.6rem;
    }

    .cart-item li[b-g1vf0cdqol] {
        list-style-type: none;
        margin-left: 0rem;
        font-size: 0.8rem;
    }

.delete-item[b-g1vf0cdqol] {
    position: absolute;
    top: 0.5rem;
    right: -1rem;
    /*content: 'X';*/
    cursor: pointer;
    color: #fff2cc;
    width: 2rem;
    height: 2rem;
    text-align: center;
    transform: translateY(-50%);
    font-size: 1.5rem;
}

    .delete-item:hover[b-g1vf0cdqol] {
        text-decoration: none;
        color: #fff2cc;
        background-color: rgba(255,255,255,0.1);
    }

.add-item[b-g1vf0cdqol] {
    position: absolute;
    top: 0.5rem;
    left: -1rem;
    /*content: 'X';*/
    cursor: pointer;
    color: #fff2cc;
    width: 2rem;
    height: 2rem;
    text-align: center;
    transform: translateY(-50%);
    font-size: 1.5rem;
}

    .add-item:hover[b-g1vf0cdqol] {
        text-decoration: none;
        color: #fff2cc;
        background-color: rgba(255,255,255,0.1);
    }
/* /Shared/FlexItemDialog.razor.rz.scp.css */
body[b-3vyhyj79lj] {
}

/* Chrome, Safari, Edge, Opera */
input[b-3vyhyj79lj]::-webkit-outer-spin-button,
input[b-3vyhyj79lj]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number][b-3vyhyj79lj] {
    -moz-appearance: textfield;
}
/* /Shared/FlexItemDialogUpdateItem.razor.rz.scp.css */
body[b-m9s1c97179] {
}

/* Chrome, Safari, Edge, Opera */
input[b-m9s1c97179]::-webkit-outer-spin-button,
input[b-m9s1c97179]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number][b-m9s1c97179] {
    -moz-appearance: textfield;
}
/* /Shared/InvoicePrintableBtn.razor.rz.scp.css */
body[b-2rtqykxddc] {
}

.user-name[b-2rtqykxddc] {
    font-family: 'Bahnschrift', Arial, Helvetica, sans-serif;
    font-size: 1rem;
}

@media (max-width: 576px) {
    .user-name[b-2rtqykxddc] {
        font-size: 0.7rem;
    }
}
/* /Shared/MainLayout.razor.rz.scp.css */
main[b-eocdkjwzb4] {
    flex-grow: 1;
    overflow-y: auto;
    background: linear-gradient(rgba(0,0,0,0) 40%, rgba(0,0,0,0.4) 80%);
    padding: 1.5rem !important;
}

.sidebar[b-eocdkjwzb4] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}


.top-bar[b-eocdkjwzb4] {
    height: 5rem;
    background-color: rgb(207 100 100);
    display: flex;
    align-items: stretch;
    color: white;
    box-shadow: 0 1px 3px rgba(0,0,0,0.4);
    padding: 0 3rem;
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
}

/*    .top-bar .logo-bar {
        display: flex;
        padding: 0 3rem;
        align-items: stretch;
        height: calc(100% - 1rem);
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
    }
    .top-bar .info-bar {
        display: flex;
        padding: 0 3rem;
        position: absolute;
        right: 0;
        left: 0;
        bottom: 0;
        height: .8rem;
    }*/

.content[b-eocdkjwzb4] {
    /*padding-top: 1.1rem;*/
    /*padding-right: 1.5rem !important;*/
    display: flex;
    position: fixed;
    top: 5rem;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 1;
    background-color: white;
}

/*
.nav-tab {
    margin: 0;
    padding: 0.3rem 1.8rem;
    display: inline-block;
    background-color: rgba(0,0,0,0.1);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 0.9rem;
    color: white;
    position: relative;
    text-transform: uppercase;
    transition: 0.2s ease-out;
}

    .nav-tab:hover {
        color: white;
        text-decoration: none;
        background-color: rgba(255,255,255,0.3);
    }

    .nav-tab.active {
        background-color: rgba(255,255,255,0.2);
        color: #fff2cc;
    }

    .nav-tab img {
        height: 2rem;
        margin-bottom: 0.25rem;
    }

    .nav-tab.active img {
        filter: brightness(0) saturate(100%) invert(93%) sepia(18%) saturate(797%) hue-rotate(316deg) brightness(109%) contrast(101%);
    }

    .nav-tab.active:after {
        content: "";
        position: absolute;
        bottom: -1rem;
        z-index: 1;
        width: 0px;
        height: 0px;
        border-left: 0.6rem solid transparent;
        border-right: 0.6rem solid transparent;
        border-top: 1rem solid rgb(205,51,51);
    }*/

.logo[b-eocdkjwzb4] {
    display: flex;
/*    padding-top: .5rem;
    height: calc(100% - 1.2rem);*/
    padding: .25rem 0;
    flex-direction: row;
    justify-content: flex-start;
    width: -webkit-fit-content;
    width: fit-content;
}

    .logo > img[b-eocdkjwzb4] {
        width: auto;
        height: 100%;
        aspect-ratio: initial;
    }

/*.address-label {
    color: white;
    font-family: 'Bahnschrift', Arial, Helvetica, sans-serif;
    font-size: .8rem;
}*/

@media (max-width: 576px) {
    .top-bar[b-eocdkjwzb4] {
        height: 3rem;
        padding: 0 0.5rem;
    }

    .content[b-eocdkjwzb4] {
        flex-direction: column;
        top: 3rem;
    }
/*
    .address-label {
        font-size: 0.7rem;
    }*/
    .logo[b-eocdkjwzb4] {
/*        padding-top: .25rem;
        height: calc(100% - 1.25rem);*/
        padding: .25rem 0;
    }
    .logo > img[b-eocdkjwzb4] {
    }
}

a.sign-in[b-eocdkjwzb4] {
    background: none;
    border: 1.5px solid white;
    border-radius: 0.7em;
    color: white;
    text-transform: uppercase;
    padding: 0.2rem 0.8rem 0.1rem 0.8rem;
    font-family: 'Bahnschrift', Arial, Helvetica, sans-serif;
    font-weight: 100;
    cursor: pointer;
    transition: 0.2s ease-out;
    margin-left: 3px;
}

    a.sign-in:hover[b-eocdkjwzb4] {
        background-color: rgba(255,255,255,0.3);
        color: #fff2cc;
        border-color: #fff2cc;
    }

.user-info[b-eocdkjwzb4] {
    margin-left: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

    .user-info a[b-eocdkjwzb4] {
        color: #fff2cc;
        font-size: 0.8rem;
    }
/* /Shared/MenuOrderSideBar.razor.rz.scp.css */
.order-bot[b-ndiyolhu7n] {
    height: fit-content;
    /*background-color: rgb(191, 52, 52);*/
    background-image: url('img/utygra/bkg.png');
    flex-direction: column-reverse;
    display: flex;
    align-items: center;
    color: white;
    font-size: 1.2rem;
    padding: 0 1rem;
    transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

    .order-bot.hidden[b-ndiyolhu7n] {
        transform: translate3d(0, 12rem, 0);
    }

    .order-bot .order-mobile[b-ndiyolhu7n] {
        font-weight: 400;
        font-size: 1rem;
    }

.order-contents[b-ndiyolhu7n] {
    overflow-y: auto;
    padding: 2rem 1.5rem 1.5rem 1.5rem;
    flex-grow: 1;
}

    .order-contents .order-title[b-ndiyolhu7n] {
        color: #fff2cc;
        font-size: 1.3rem;
        font-weight: 300;
        margin-bottom: .5rem;
        font-family: 'Bahnschrift', Arial, Helvetica, sans-serif;
        text-transform: uppercase;
    }
    .order-contents .mobile[b-ndiyolhu7n] {
        color: darkgray;
        font-size: 1.3rem;
        font-weight: 300;
        margin-bottom: .5rem;
        font-family: 'Bahnschrift', Arial, Helvetica, sans-serif;
        text-transform: uppercase;
    }

.order-status[b-ndiyolhu7n] {
    font-size: 1rem;
    padding-bottom: 0.5rem;
    text-align: start;
    flex-direction: row;
    display: flex;
    align-items: baseline;
    width: 100%;
}

.btn-pokladna[b-ndiyolhu7n] {
    font-weight: 700;
    border-radius: 20px;
    padding: 0.2rem .6rem;
    width: 5.5rem;
    height: 4rem;
}

.order-total[b-ndiyolhu7n] {
    /*background-color: rgb(191, 52, 52);*/
    /*height: 4rem;*/
    flex-shrink: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    color: white;
    font-size: 1.2rem;
    justify-content: center;
    width: 100%;
    /*    transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55); */
    padding: 0.5rem 0 0.5rem 0;
}

    .order-total.hidden[b-ndiyolhu7n] {
        transform: translate3d(0, 4rem, 0);
    }

    .order-total .total-price[b-ndiyolhu7n] {
        font-weight: 700;
        font-size: 1.5rem;
    }

        .order-total .total-price[b-ndiyolhu7n]::after {
            content: ' Kč';
            font-weight: 300;
            margin: 0 0.4rem 0 0.1rem;
        }

    .order-total .btn[b-ndiyolhu7n] {
        margin-left: auto;
        font-weight: 700;
        border-radius: 20px;
        padding: 0.4rem 1.2rem;
    }

.checkout-button[b-ndiyolhu7n] {
    margin: auto;
    display: block;
    font-weight: 700;
    border-radius: 20px;
    padding: 0.4rem 1.2rem;
}

.sidebar-right[b-ndiyolhu7n] {
    background-color: #2b2b2b;
    width: 20rem;
    display: flex;
    flex-direction: column;
    color: white;
    height: 100%;
}

.empty-cart[b-ndiyolhu7n] {
    text-align: center;
    margin: auto;
    font-size: 1.5rem;
    font-weight: 200;
    color: #676767;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

@media (max-width: 576px) {
    .order-contents[b-ndiyolhu7n] {
        padding-top: 1rem;
        padding-bottom: 1rem;
    }

        .order-contents .order-title[b-ndiyolhu7n] {
            margin-bottom: 0rem;
        }
        .order-contents .mobile[b-ndiyolhu7n] {
            margin-bottom: 0rem;
        }

/*        .order-contents .order-title {
            margin-bottom: .25rem;
        }
        .order-contents .order-title {
            margin-bottom: .25rem;
        }*/

        .sidebar-right[b-ndiyolhu7n] {
            height: auto;
            max-height: 60%;
            width: 100%;
            /*height: 50%;*/
        }
    .order-bot[b-ndiyolhu7n] {
        padding: 0 1rem;
    }

    .order-bot .order-mobile[b-ndiyolhu7n] {
        font-weight: 400;
        font-size: 1rem;

    }
    .order-total[b-ndiyolhu7n] {
        font-size: 1.1rem;
        height: auto;
    }
    .order-total .total-price[b-ndiyolhu7n] {
        font-size: 1.2rem;
    }

    .order-status[b-ndiyolhu7n] {
        font-size: 1rem;
    }

    .empty-cart[b-ndiyolhu7n] {
        font-size: 1.2rem;
        padding-top: 1rem;
        padding-bottom: 1rem;
    }
}

.desc-firma-container[b-ndiyolhu7n] {
    justify-content: end;
    padding: .25rem;
    align-items: center;
    text-align: center;
    display: flex;
    flex: 0 1 auto;
    flex-direction: column;
    align-self: stretch;
}
    .desc-firma-container.hiding[b-ndiyolhu7n] {
        animation: hidding-desc-b-ndiyolhu7n 0.25s;
        animation-timing-function: cubic-bezier(0.075, 0.820, 0.165, 1.000);
    }
    .desc-firma-container.show[b-ndiyolhu7n] {
        animation-direction: reverse;
        animation: hidding-desc-b-ndiyolhu7n 0.25s;
        animation-timing-function: cubic-bezier(0.075, 0.820, 0.165, 1.000);
    }

@keyframes hidding-desc-b-ndiyolhu7n {
    0% {
        transform: scaleY(1);
    }

    100% {
        transform: scaleY(0);
    }
}
/* /Shared/MenuOrderStateColumn.razor.rz.scp.css */
.order-column-title[b-i13gz48lb6] {
    position: absolute;
    top: 0;
    left: .25rem;
    right: .25rem;
    height: 36px;
}

    .order-column-title .title-text[b-i13gz48lb6] {
        line-height: 32px;
        pointer-events: none;
        border-bottom-width: 5px;
        border-bottom-style: solid;
        font-weight: 600;
    }

.order-column-list[b-i13gz48lb6] {
    position: absolute;
    top: 36px;
    bottom: 0;
    width: 100%;
    margin-top: 4px;
    overflow-y: auto;
}
/* /Shared/MenuOrderStateView.razor.rz.scp.css */
.order-dish-name[b-0tawpueodj] {
    flex-grow: 1;
    justify-content: flex-start!important;
}
.order-dish-num[b-0tawpueodj] {
    flex-grow: 0;
    justify-content: flex-end !important;
}
.order-dish-note[b-0tawpueodj] {
    position: relative;
    margin-left: 1rem;
    margin-top: -.8rem;
    padding-left: 4px;
    border-left-color: var(--bs-secondary);
    border-left-style: solid;
    border-left-width: thin;
}
/* /Shared/MonAnForm.razor.rz.scp.css */
body[b-aesnyo402e] {

}

/* Chrome, Safari, Edge, Opera */
input[b-aesnyo402e]::-webkit-outer-spin-button,
input[b-aesnyo402e]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
input[type=number][b-aesnyo402e] {
    -moz-appearance: textfield;
}

.checkout-cols[b-aesnyo402e] {
    display: flex;
    height: 100%;
    border: 1px solid #ddd;
    overflow-y: scroll;
}

    .checkout-cols h4[b-aesnyo402e] {
        margin-bottom: 1.5rem;
    }

    .checkout-cols > div[b-aesnyo402e] {
        flex: 1;
        margin: 1rem;
        background: rgba(255,255,255,0.3);
        padding: 1.25rem 1rem;
    }

        .checkout-cols > div:first-child[b-aesnyo402e] {
            margin-left: 0;
        }

        .checkout-cols > div:last-child[b-aesnyo402e] {
            margin-right: 0;
        }
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-pzimyy2nl5] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-pzimyy2nl5] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-pzimyy2nl5] {
    font-size: 1.1rem;
}

.oi[b-pzimyy2nl5] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-pzimyy2nl5] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-pzimyy2nl5] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-pzimyy2nl5] {
        padding-bottom: 1rem;
    }

    .nav-item[b-pzimyy2nl5]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-pzimyy2nl5]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-pzimyy2nl5]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-pzimyy2nl5] {
        display: none;
    }

    .collapse[b-pzimyy2nl5] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
/* /Shared/UserNameMenu.razor.rz.scp.css */
body[b-3t9zlp7jvg] {
}

.user-name[b-3t9zlp7jvg] {
    color: white;
    font-family: 'Bahnschrift', Arial, Helvetica, sans-serif;
    font-size: 1.2rem;
    display: none;
}
.user-name2[b-3t9zlp7jvg] {
    color: white;
    font-family: 'Bahnschrift', Arial, Helvetica, sans-serif;
    font-size: 1.2rem;
    display: inline-block;
}

@media (max-width: 576px) {
    .user-name[b-3t9zlp7jvg] {
        font-size: 1rem;
    }
    .user-name2[b-3t9zlp7jvg] {
        font-size: 1rem;
    }
}

@media (min-width: 321px) {
    .user-name[b-3t9zlp7jvg] {
        display: inline-block;
    }
    .user-name2[b-3t9zlp7jvg] {
        display : none;
    }
}
/* /Shared/UserNameView.razor.rz.scp.css */
body[b-sybod857z0] {
}

.user-name[b-sybod857z0] {
    font-family: 'Bahnschrift', Arial, Helvetica, sans-serif;
    font-size: 1rem;
}

@media (max-width: 576px) {
    .user-name[b-sybod857z0] {
        font-size: 0.7rem;
    }
}
